ProyectoCrm/src/app/Modulos/PermisosModulo/Paginas/fw-permisos/Componentes/fw-permisos-cabecera/fw-permisos-cabecera.component.pug
div.form-row
  div.form-group.col-12.col-lg-6
    div.form-row
      div.form-group.col-12.col-lg-10
        div.ControlInput
          div.ControlInput--ContenedorIcono
            span.ControlInput--ContenedorIcono-Icono
              i.fas.fa-users-cog
          input(type="text",
                  [readonly]="!tNuevo",
                  placeholder="Grupo",
                  [(ngModel)]="tGrupo.Codgrupo",
                  (keydown.enter)="Buscar()",
                  size="sm")#txtCodpermiso.ControlInput--Input
      div.form-group.col-12.col-lg-2
        div(role="toolbar",
            aria-label="Toolbar with button groups").btn-toolbar
          div(role="group").btn-group.btn-group-sm.mr-1
            button(type="button", [disabled]="!tNuevo", (click)="Buscar()").btn.btn-outline-primary
              i.fas.fa-search
          div(role="group").btn-group.btn-group-sm
            button(type="button", [disabled]="!tNuevo", (click)="Abrir()").btn.btn-outline-info
              i.fas.fa-list
    div.form-row
      div.form-group.col-12
        div.input-group
          textarea(placeholder="Descripción",
              name="Descripcion",
              required="",
              [(ngModel)]="tGrupo.Descripcion",
              rows="5").form-control.form-control-sm
  div.form-group.col-12.col-lg-6
    img(src="assets/Permisos.svg").img-fluid.text-center

ProyectoCrm/src/app/Modulos/PermisosModulo/Paginas/fw-permisos/Componentes/fw-permisos-cabecera/fw-permisos-cabecera.component.html

<div class="form-row">
  <div class="form-group col-12 col-lg-6">
    <div class="form-row">
      <div class="form-group col-12 col-lg-10">
        <div class="ControlInput">
          <div class="ControlInput--ContenedorIcono"><span class="ControlInput--ContenedorIcono-Icono"><i class="fas fa-users-cog"></i></span></div>
          <input class="ControlInput--Input" type="text" [readonly]="!tNuevo" placeholder="Grupo" [(ngModel)]="tGrupo.Codgrupo" (keydown.enter)="Buscar()" size="sm" id="txtCodpermiso"/>
        </div>
      </div>
      <div class="form-group col-12 col-lg-2">
        <div class="btn-toolbar" role="toolbar" aria-label="Toolbar with button groups">
          <div class="btn-group btn-group-sm mr-1" role="group">
            <button class="btn btn-outline-primary" type="button" [disabled]="!tNuevo" (click)="Buscar()"><i class="fas fa-search"></i></button>
          </div>
          <div class="btn-group btn-group-sm" role="group">
            <button class="btn btn-outline-info" type="button" [disabled]="!tNuevo" (click)="Abrir()"><i class="fas fa-list"></i></button>
          </div>
        </div>
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-12">
        <div class="input-group">
          <textarea class="form-control form-control-sm" placeholder="Descripción" name="Descripcion" required="" [(ngModel)]="tGrupo.Descripcion" rows="5"></textarea>
        </div>
      </div>
    </div>
  </div>
  <div class="form-group col-12 col-lg-6"><img class="img-fluid text-center" src="assets/Permisos.svg"/></div>
</div>
